### Hierarchy

- Translations

## Index

### Properties

- readonlyNoValue
- required

## Properties

### readonlyNoValue

readonlyNoValue: string

Used for the readonly checkbox set when no option is selected.

### required

required: <internal>.TranslationsRequired

Provides properties to customize the summary, detail and hint text used by the implicit required validator associated to any editable component that supports the required option.

Generated using TypeDoc